@font-face {
    font-family: 'playfair_displaybold';
    src: url('../fonts/playfairdisplay-bold-webfont.eot');
    src: url('../fonts/playfairdisplay-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/playfairdisplay-bold-webfont.woff') format('woff'),url('../fonts/playfairdisplay-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'playfair_displayregular';
    src: url('../fonts/playfairdisplay-regular-webfont.eot');
    src: url('../fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/playfairdisplay-regular-webfont.woff') format('woff'),url('../fonts/playfairdisplay-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}
.uk-navbar-sticky {
	-webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 4px 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.1);
}
.uk-navbar-sticky img {
	width: 100px;
    height: 60px;
}
.uk-navbar-sticky:not(.uk-navbar) {
    padding-top: 0;
    padding-bottom: 0;
}
.uk-reference .uk-switcher h3 {
	display: none
}


.uk-scroll {
	margin-top: -200px
}
a.explore-more {
   position: sticky;
    left: 50%;
    bottom: 50px;
    margin-left: -52px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    z-index: 1000;
}
.bullet {
    -webkit-animation-name: Floatingx;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: Floating;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    width: 18px;
    height: 18px;
    border-radius: 100px;
    background-color: #c23a1a;
    display: block;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.35);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.35);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.35);
}
.crta {
    width: 2px;
    height: 50px;
    background-color: #fff;
    display: block;
    margin: 0 auto;
}
.anim-txt {
    margin-top: 20px;
    display: block;
}

@-webkit-keyframes Floatingx {
    from {
        -webkit-transform: translate(0,0)
    }

    65% {
        -webkit-transform: translate(0,50px)
    }

    to {
        -webkit-transform: translate(0,-0)
    }
}

@-moz-keyframes Floating {
    from {
        -moz-transform: translate(0,0)
    }

    65% {
        -moz-transform: translate(0,50px)
    }

    to {
        -moz-transform: translate(0,-0)
    }
}
.uk-visible-toggle:not(:hover):not(:focus) .uk-hidden-hover:not(:focus-within) {
position: absolute!important;
    width: auto!important;
    height: auto!important;
    margin: 10px!important;
    overflow: hidden!important;
    --uk-position-margin-offset: 10px;
    padding: 5px 10px!important;
}
}
.slider-reference .slick-prev.slick-arrow {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: -10px;
    width: 53px;
    height: 53px;
    margin-top: -10px;
    border: 0;
    border-radius: 100px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 14px 0 rgba(0,0,0,.45);
    -moz-box-shadow: 0 0 14px 0 rgba(0,0,0,.45);
    box-shadow: 0 0 14px 0 rgba(0,0,0,.45);
    color: #c03211;
    overflow: hidden;
}
@media only screen and (min-width: 480px) { .uk-reference ul.uk-switcher {
	margin-top: -80px;
	}}
@media only screen and (max-width: 920px) {

    .title-slider h3 {
        font-size: 21px;
        line-height: 32px
    }
	.title-slider .el-content,
	.uk-scroll {
		display:none
	}
	.uk-tab>*>a {
		    margin: 5px 0;
    border: 1px solid #fff;
    border-radius: 100px;
    text-align: center;
    padding: 5px 8px;
    font-size: 14px;
	}
	.uk-switcher {

    display: contents;
}
}